### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/cranknicolson.hpp File Reference

Crank-Nicolson scheme for finite difference methods. More...

`#include <ql/methods/finitedifferences/mixedscheme.hpp>`
Include dependency graph for cranknicolson.hpp:

## Classes

class | CrankNicolson< Operator >
| Crank-Nicolson scheme for finite difference methods. More...

## Detailed Description

Crank-Nicolson scheme for finite difference methods.